<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_checkifmaterialalreadyexists">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../classPropertyToolsManager.html#a7a578a87633eab4abc5ee71f3f11f301" target="_parent">checkIfMaterialAlreadyExists</a>
  <span class="SRScope">PropertyToolsManager</span>
 </div>
</div>
<div class="SRResult" id="SR_clean">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../classUserEventInformation.html#ab1f4cd0a495c78d75dd5595d3e5d6467" target="_parent">clean</a>
  <span class="SRScope">UserEventInformation</span>
 </div>
</div>
<div class="SRResult" id="SR_construct">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../classDetectorConstruction.html#a662c618480b345a747f014b845d5ffdf" target="_parent">Construct</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_constructasensitivedetector">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../classScintillatorTileConstructor.html#aba827acbe4944b76d920589af041ca45" target="_parent">ConstructASensitiveDetector</a>
  <span class="SRScope">ScintillatorTileConstructor</span>
 </div>
</div>
<div class="SRResult" id="SR_constructembedmentlogical">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../classG4Fibre.html#af5fd648b5bb076edb353485cbae359e0" target="_parent">ConstructEmbedmentLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructembedmentphysical">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../classG4Fibre.html#a207d951e54cdb6a480247c493d346645" target="_parent">ConstructEmbedmentPhysical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructfibre">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibre')">ConstructFibre</a>
  <div class="SRChildren">
    <a id="Item6_c0" onkeydown="return searchResults.NavChild(event,6,0)" onkeypress="return searchResults.NavChild(event,6,0)" onkeyup="return searchResults.NavChild(event,6,0)" class="SRScope" href="../classFibreConstructor.html#af028c58e48ea76a8fddd9bc8058d6f7e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius)</a>
    <a id="Item6_c1" onkeydown="return searchResults.NavChild(event,6,1)" onkeypress="return searchResults.NavChild(event,6,1)" onkeyup="return searchResults.NavChild(event,6,1)" class="SRScope" href="../classFibreConstructor.html#aab7e063eb1a1ba9d49ff8959b5c1f10e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c2" onkeydown="return searchResults.NavChild(event,6,2)" onkeypress="return searchResults.NavChild(event,6,2)" onkeyup="return searchResults.NavChild(event,6,2)" class="SRScope" href="../classFibreConstructor.html#a3b2e7cfb54ecff287924b0e1cedf149a" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item6_c3" onkeydown="return searchResults.NavChild(event,6,3)" onkeypress="return searchResults.NavChild(event,6,3)" onkeyup="return searchResults.NavChild(event,6,3)" class="SRScope" href="../classFibreConstructor.html#a3ba00cfda0d5c364c967a11df8efe827" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item6_c4" onkeydown="return searchResults.NavChild(event,6,4)" onkeypress="return searchResults.NavChild(event,6,4)" onkeyup="return searchResults.NavChild(event,6,4)" class="SRScope" href="../classFibreConstructor.html#a97dfa8b5085afcf57a06a78e015791cb" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item6_c5" onkeydown="return searchResults.NavChild(event,6,5)" onkeypress="return searchResults.NavChild(event,6,5)" onkeyup="return searchResults.NavChild(event,6,5)" class="SRScope" href="../classFibreConstructor.html#a130cccef711e6795a620546727479197" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item6_c6" onkeydown="return searchResults.NavChild(event,6,6)" onkeypress="return searchResults.NavChild(event,6,6)" onkeyup="return searchResults.NavChild(event,6,6)" class="SRScope" href="../classFibreConstructor.html#ab501d099b413044ef72ce40b8b3c74f8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c7" onkeydown="return searchResults.NavChild(event,6,7)" onkeypress="return searchResults.NavChild(event,6,7)" onkeyup="return searchResults.NavChild(event,6,7)" class="SRScope" href="../classFibreConstructor.html#ac99f3625bbe50a7f74f57c81fee2674d" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c8" onkeydown="return searchResults.NavChild(event,6,8)" onkeypress="return searchResults.NavChild(event,6,8)" onkeyup="return searchResults.NavChild(event,6,8)" class="SRScope" href="../classFibreConstructor.html#aab0213158ccb6698f1b43481546a1187" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item6_c9" onkeydown="return searchResults.NavChild(event,6,9)" onkeypress="return searchResults.NavChild(event,6,9)" onkeyup="return searchResults.NavChild(event,6,9)" class="SRScope" href="../classFibreConstructor.html#a7070a5a910e9876c01693129e9d9242a" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c10" onkeydown="return searchResults.NavChild(event,6,10)" onkeypress="return searchResults.NavChild(event,6,10)" onkeyup="return searchResults.NavChild(event,6,10)" class="SRScope" href="../classFibreConstructor.html#a51956ab50850350496bc0c7df95fc119" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis)</a>
    <a id="Item6_c11" onkeydown="return searchResults.NavChild(event,6,11)" onkeypress="return searchResults.NavChild(event,6,11)" onkeyup="return searchResults.NavChild(event,6,11)" class="SRScope" href="../classFibreConstructor.html#ad5906b05f07ebd4eaa702e7efb8f36e2" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c12" onkeydown="return searchResults.NavChild(event,6,12)" onkeypress="return searchResults.NavChild(event,6,12)" onkeyup="return searchResults.NavChild(event,6,12)" class="SRScope" href="../classFibreConstructor.html#ac5ce73813ef731ecbdbe4e31cd1c6e4c" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item6_c13" onkeydown="return searchResults.NavChild(event,6,13)" onkeypress="return searchResults.NavChild(event,6,13)" onkeyup="return searchResults.NavChild(event,6,13)" class="SRScope" href="../classFibreConstructor.html#adb8955727cf48535e36338f75b831305" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item6_c14" onkeydown="return searchResults.NavChild(event,6,14)" onkeypress="return searchResults.NavChild(event,6,14)" onkeyup="return searchResults.NavChild(event,6,14)" class="SRScope" href="../classFibreConstructor.html#a11de536f81afbc07fa1426e432850db1" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item6_c15" onkeydown="return searchResults.NavChild(event,6,15)" onkeypress="return searchResults.NavChild(event,6,15)" onkeyup="return searchResults.NavChild(event,6,15)" class="SRScope" href="../classFibreConstructor.html#a2bf304200db3e9c91fc86df2db3c332a" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item6_c16" onkeydown="return searchResults.NavChild(event,6,16)" onkeypress="return searchResults.NavChild(event,6,16)" onkeyup="return searchResults.NavChild(event,6,16)" class="SRScope" href="../classFibreConstructor.html#ac23368abd0fa23a71b619e975d45d5d5" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c17" onkeydown="return searchResults.NavChild(event,6,17)" onkeypress="return searchResults.NavChild(event,6,17)" onkeyup="return searchResults.NavChild(event,6,17)" class="SRScope" href="../classFibreConstructor.html#a1605df421259f5b3725999e2619a6c07" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c18" onkeydown="return searchResults.NavChild(event,6,18)" onkeypress="return searchResults.NavChild(event,6,18)" onkeyup="return searchResults.NavChild(event,6,18)" class="SRScope" href="../classFibreConstructor.html#a33a0cd70b924b900356ef482bdb0beae" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item6_c19" onkeydown="return searchResults.NavChild(event,6,19)" onkeypress="return searchResults.NavChild(event,6,19)" onkeyup="return searchResults.NavChild(event,6,19)" class="SRScope" href="../classFibreConstructor.html#a7482356f26d6aec249d6b1cc5cefb3bd" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c20" onkeydown="return searchResults.NavChild(event,6,20)" onkeypress="return searchResults.NavChild(event,6,20)" onkeyup="return searchResults.NavChild(event,6,20)" class="SRScope" href="../classFibreConstructor.html#a21fd34c2ee5f23af000c7602068874a1" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length)</a>
    <a id="Item6_c21" onkeydown="return searchResults.NavChild(event,6,21)" onkeypress="return searchResults.NavChild(event,6,21)" onkeyup="return searchResults.NavChild(event,6,21)" class="SRScope" href="../classFibreConstructor.html#a2c0d273d36d999623bc5f1d12695496e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item6_c22" onkeydown="return searchResults.NavChild(event,6,22)" onkeypress="return searchResults.NavChild(event,6,22)" onkeyup="return searchResults.NavChild(event,6,22)" class="SRScope" href="../classFibreConstructor.html#a1e71cbc69dbaf8ea36b813bc37d34aa8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c23" onkeydown="return searchResults.NavChild(event,6,23)" onkeypress="return searchResults.NavChild(event,6,23)" onkeyup="return searchResults.NavChild(event,6,23)" class="SRScope" href="../classFibreConstructor.html#ae77101bcd8484a436a760f75e0aa2bfb" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item6_c24" onkeydown="return searchResults.NavChild(event,6,24)" onkeypress="return searchResults.NavChild(event,6,24)" onkeyup="return searchResults.NavChild(event,6,24)" class="SRScope" href="../classFibreConstructor.html#a128dd13bd68c93fa0f32cd6f3819574c" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item6_c25" onkeydown="return searchResults.NavChild(event,6,25)" onkeypress="return searchResults.NavChild(event,6,25)" onkeyup="return searchResults.NavChild(event,6,25)" class="SRScope" href="../classFibreConstructor.html#a47647ccfad77834b2364d043adfef522" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item6_c26" onkeydown="return searchResults.NavChild(event,6,26)" onkeypress="return searchResults.NavChild(event,6,26)" onkeyup="return searchResults.NavChild(event,6,26)" class="SRScope" href="../classFibreConstructor.html#a376ae59caec253f0ca80fcaf0479ac61" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item6_c27" onkeydown="return searchResults.NavChild(event,6,27)" onkeypress="return searchResults.NavChild(event,6,27)" onkeyup="return searchResults.NavChild(event,6,27)" class="SRScope" href="../classFibreConstructor.html#a58c967da5060b34f21471a3f72b8e7e3" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c28" onkeydown="return searchResults.NavChild(event,6,28)" onkeypress="return searchResults.NavChild(event,6,28)" onkeyup="return searchResults.NavChild(event,6,28)" class="SRScope" href="../classFibreConstructor.html#a0dbac0921137f1c70f9fb8eeed0acc70" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c29" onkeydown="return searchResults.NavChild(event,6,29)" onkeypress="return searchResults.NavChild(event,6,29)" onkeyup="return searchResults.NavChild(event,6,29)" class="SRScope" href="../classFibreConstructor.html#a42c7e38507d77ccaf6db7b66b5072cae" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item6_c30" onkeydown="return searchResults.NavChild(event,6,30)" onkeypress="return searchResults.NavChild(event,6,30)" onkeyup="return searchResults.NavChild(event,6,30)" class="SRScope" href="../classFibreConstructor.html#a700ff71540c6f84661b88549ac70d9a8" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item6_c31" onkeydown="return searchResults.NavChild(event,6,31)" onkeypress="return searchResults.NavChild(event,6,31)" onkeyup="return searchResults.NavChild(event,6,31)" class="SRScope" href="../classFibreConstructor.html#a5e614d1638059d009a7ad444f0527860" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference)</a>
    <a id="Item6_c32" onkeydown="return searchResults.NavChild(event,6,32)" onkeypress="return searchResults.NavChild(event,6,32)" onkeyup="return searchResults.NavChild(event,6,32)" class="SRScope" href="../classFibreConstructor.html#aa99f8933486b4ed35ac4401731a94277" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item6_c33" onkeydown="return searchResults.NavChild(event,6,33)" onkeypress="return searchResults.NavChild(event,6,33)" onkeyup="return searchResults.NavChild(event,6,33)" class="SRScope" href="../classFibreConstructor.html#ab153ca47b7a281182ece834bfb28119e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item6_c34" onkeydown="return searchResults.NavChild(event,6,34)" onkeypress="return searchResults.NavChild(event,6,34)" onkeyup="return searchResults.NavChild(event,6,34)" class="SRScope" href="../classFibreConstructor.html#a51e5532392b65f7086da1209054fb436" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item6_c35" onkeydown="return searchResults.NavChild(event,6,35)" onkeypress="return searchResults.NavChild(event,6,35)" onkeyup="return searchResults.NavChild(event,6,35)" class="SRScope" href="../classFibreConstructor.html#a37da71f6c3de71ac6819df0b8859778e" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item6_c36" onkeydown="return searchResults.NavChild(event,6,36)" onkeypress="return searchResults.NavChild(event,6,36)" onkeyup="return searchResults.NavChild(event,6,36)" class="SRScope" href="../classFibreConstructor.html#acc494a6c25a3d36cff661929a2edfc53" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item6_c37" onkeydown="return searchResults.NavChild(event,6,37)" onkeypress="return searchResults.NavChild(event,6,37)" onkeyup="return searchResults.NavChild(event,6,37)" class="SRScope" href="../classFibreConstructor.html#af3633dc84e94dc73152c98b7ead94fe0" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item6_c38" onkeydown="return searchResults.NavChild(event,6,38)" onkeypress="return searchResults.NavChild(event,6,38)" onkeyup="return searchResults.NavChild(event,6,38)" class="SRScope" href="../classFibreConstructor.html#a44bf4f254352c9c6351c2a6f47d3a856" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item6_c39" onkeydown="return searchResults.NavChild(event,6,39)" onkeypress="return searchResults.NavChild(event,6,39)" onkeyup="return searchResults.NavChild(event,6,39)" class="SRScope" href="../classFibreConstructor.html#af76454bd36a4a663b2e1af4198904c2d" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item6_c40" onkeydown="return searchResults.NavChild(event,6,40)" onkeypress="return searchResults.NavChild(event,6,40)" onkeyup="return searchResults.NavChild(event,6,40)" class="SRScope" href="../classFibreConstructor.html#aad121f071fcf28dfb39ac403d28d6ed1" target="_parent">FibreConstructor::ConstructFibre(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerlogical">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="../classG4Fibre.html#a1e108bc0cee7bdfc682341e8e9c19fc6" target="_parent">ConstructFibreLayerLogical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructfibrelayerphysical">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="../classG4Fibre.html#adb8535a6ed8a10cdd141e2588d8f463e" target="_parent">ConstructFibreLayerPhysical</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_constructfibres">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructfibres')">ConstructFibres</a>
  <div class="SRChildren">
    <a id="Item9_c0" onkeydown="return searchResults.NavChild(event,9,0)" onkeypress="return searchResults.NavChild(event,9,0)" onkeyup="return searchResults.NavChild(event,9,0)" class="SRScope" href="../classFibreConstructor.html#ae44be6a1c6b3dba22d5d67f239681c12" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c1" onkeydown="return searchResults.NavChild(event,9,1)" onkeypress="return searchResults.NavChild(event,9,1)" onkeyup="return searchResults.NavChild(event,9,1)" class="SRScope" href="../classFibreConstructor.html#a120a8ab8e932916a039a981fd35b0e24" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c2" onkeydown="return searchResults.NavChild(event,9,2)" onkeypress="return searchResults.NavChild(event,9,2)" onkeyup="return searchResults.NavChild(event,9,2)" class="SRScope" href="../classFibreConstructor.html#a8a755bd012752d62c3cac8687b1904ef" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item9_c3" onkeydown="return searchResults.NavChild(event,9,3)" onkeypress="return searchResults.NavChild(event,9,3)" onkeyup="return searchResults.NavChild(event,9,3)" class="SRScope" href="../classFibreConstructor.html#a2390cef2a28d9ec37a1cc364e44a9b62" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item9_c4" onkeydown="return searchResults.NavChild(event,9,4)" onkeypress="return searchResults.NavChild(event,9,4)" onkeyup="return searchResults.NavChild(event,9,4)" class="SRScope" href="../classFibreConstructor.html#afcbf4d1ddeb21adac8b0d7a6bb76718c" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item9_c5" onkeydown="return searchResults.NavChild(event,9,5)" onkeypress="return searchResults.NavChild(event,9,5)" onkeyup="return searchResults.NavChild(event,9,5)" class="SRScope" href="../classFibreConstructor.html#a36f159b12f220d96d8ec04fbbeb332f7" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item9_c6" onkeydown="return searchResults.NavChild(event,9,6)" onkeypress="return searchResults.NavChild(event,9,6)" onkeyup="return searchResults.NavChild(event,9,6)" class="SRScope" href="../classFibreConstructor.html#ae958bff94badd8d05d85bbf0d3fa456b" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c7" onkeydown="return searchResults.NavChild(event,9,7)" onkeypress="return searchResults.NavChild(event,9,7)" onkeyup="return searchResults.NavChild(event,9,7)" class="SRScope" href="../classFibreConstructor.html#a8668449057a8e32cea63d4d86ade7454" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c8" onkeydown="return searchResults.NavChild(event,9,8)" onkeypress="return searchResults.NavChild(event,9,8)" onkeyup="return searchResults.NavChild(event,9,8)" class="SRScope" href="../classFibreConstructor.html#a9a036ea4f465b9706a96ecae18425872" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item9_c9" onkeydown="return searchResults.NavChild(event,9,9)" onkeypress="return searchResults.NavChild(event,9,9)" onkeyup="return searchResults.NavChild(event,9,9)" class="SRScope" href="../classFibreConstructor.html#a793cd0e6fe6c322fddffd987b57fffbf" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c10" onkeydown="return searchResults.NavChild(event,9,10)" onkeypress="return searchResults.NavChild(event,9,10)" onkeyup="return searchResults.NavChild(event,9,10)" class="SRScope" href="../classFibreConstructor.html#a0c3ea7417963e73a395fcfe1987c496e" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c11" onkeydown="return searchResults.NavChild(event,9,11)" onkeypress="return searchResults.NavChild(event,9,11)" onkeyup="return searchResults.NavChild(event,9,11)" class="SRScope" href="../classFibreConstructor.html#adbe92a2d362fb30fe193b9133dba994a" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c12" onkeydown="return searchResults.NavChild(event,9,12)" onkeypress="return searchResults.NavChild(event,9,12)" onkeyup="return searchResults.NavChild(event,9,12)" class="SRScope" href="../classFibreConstructor.html#a34a7d627e29b1be255edfaa4945a238d" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item9_c13" onkeydown="return searchResults.NavChild(event,9,13)" onkeypress="return searchResults.NavChild(event,9,13)" onkeyup="return searchResults.NavChild(event,9,13)" class="SRScope" href="../classFibreConstructor.html#a39e332ae480a6935f7f619166f0a2722" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item9_c14" onkeydown="return searchResults.NavChild(event,9,14)" onkeypress="return searchResults.NavChild(event,9,14)" onkeyup="return searchResults.NavChild(event,9,14)" class="SRScope" href="../classFibreConstructor.html#aa2ef480a51b0e15ea94b2ef7d08adad5" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item9_c15" onkeydown="return searchResults.NavChild(event,9,15)" onkeypress="return searchResults.NavChild(event,9,15)" onkeyup="return searchResults.NavChild(event,9,15)" class="SRScope" href="../classFibreConstructor.html#ab2400a54927de2df4164bb6f19b5a2de" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item9_c16" onkeydown="return searchResults.NavChild(event,9,16)" onkeypress="return searchResults.NavChild(event,9,16)" onkeyup="return searchResults.NavChild(event,9,16)" class="SRScope" href="../classFibreConstructor.html#a9dca67815e44b0446cf7d8df32913b33" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c17" onkeydown="return searchResults.NavChild(event,9,17)" onkeypress="return searchResults.NavChild(event,9,17)" onkeyup="return searchResults.NavChild(event,9,17)" class="SRScope" href="../classFibreConstructor.html#af2ed871e2f0bec1b4ef76df10ad34816" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c18" onkeydown="return searchResults.NavChild(event,9,18)" onkeypress="return searchResults.NavChild(event,9,18)" onkeyup="return searchResults.NavChild(event,9,18)" class="SRScope" href="../classFibreConstructor.html#ac2fddee80809f43800d24d5278edce3d" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item9_c19" onkeydown="return searchResults.NavChild(event,9,19)" onkeypress="return searchResults.NavChild(event,9,19)" onkeyup="return searchResults.NavChild(event,9,19)" class="SRScope" href="../classFibreConstructor.html#ae08ef1befe7a93448894acd6f3c540c0" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c20" onkeydown="return searchResults.NavChild(event,9,20)" onkeypress="return searchResults.NavChild(event,9,20)" onkeyup="return searchResults.NavChild(event,9,20)" class="SRScope" href="../classFibreConstructor.html#a2d184713540de3e7792dcb100da7bad4" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c21" onkeydown="return searchResults.NavChild(event,9,21)" onkeypress="return searchResults.NavChild(event,9,21)" onkeyup="return searchResults.NavChild(event,9,21)" class="SRScope" href="../classFibreConstructor.html#a0cca5de9a4bffd3898ccf42c99fe43d9" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item9_c22" onkeydown="return searchResults.NavChild(event,9,22)" onkeypress="return searchResults.NavChild(event,9,22)" onkeyup="return searchResults.NavChild(event,9,22)" class="SRScope" href="../classFibreConstructor.html#a8fbbeea2a91c6f8ef7b32b7eb5573bbd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c23" onkeydown="return searchResults.NavChild(event,9,23)" onkeypress="return searchResults.NavChild(event,9,23)" onkeyup="return searchResults.NavChild(event,9,23)" class="SRScope" href="../classFibreConstructor.html#a4909c0c75d7f8afa81eb34b19120230f" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item9_c24" onkeydown="return searchResults.NavChild(event,9,24)" onkeypress="return searchResults.NavChild(event,9,24)" onkeyup="return searchResults.NavChild(event,9,24)" class="SRScope" href="../classFibreConstructor.html#aaa4e9eb0488121823ebe54e66e4714bd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item9_c25" onkeydown="return searchResults.NavChild(event,9,25)" onkeypress="return searchResults.NavChild(event,9,25)" onkeyup="return searchResults.NavChild(event,9,25)" class="SRScope" href="../classFibreConstructor.html#a7e412c8fc4773e5269f4746dd9a7b068" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item9_c26" onkeydown="return searchResults.NavChild(event,9,26)" onkeypress="return searchResults.NavChild(event,9,26)" onkeyup="return searchResults.NavChild(event,9,26)" class="SRScope" href="../classFibreConstructor.html#a07451b1df147828689330f84ca200fbb" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item9_c27" onkeydown="return searchResults.NavChild(event,9,27)" onkeypress="return searchResults.NavChild(event,9,27)" onkeyup="return searchResults.NavChild(event,9,27)" class="SRScope" href="../classFibreConstructor.html#a46ba95c9b327c365a831eeb7df32e6fd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c28" onkeydown="return searchResults.NavChild(event,9,28)" onkeypress="return searchResults.NavChild(event,9,28)" onkeyup="return searchResults.NavChild(event,9,28)" class="SRScope" href="../classFibreConstructor.html#a1272e7bd54456bb3840fa461ec72b40d" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c29" onkeydown="return searchResults.NavChild(event,9,29)" onkeypress="return searchResults.NavChild(event,9,29)" onkeyup="return searchResults.NavChild(event,9,29)" class="SRScope" href="../classFibreConstructor.html#aeceb6c1b7e072265327cbf98403a8f43" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item9_c30" onkeydown="return searchResults.NavChild(event,9,30)" onkeypress="return searchResults.NavChild(event,9,30)" onkeyup="return searchResults.NavChild(event,9,30)" class="SRScope" href="../classFibreConstructor.html#af34583570bf622267627930b5c11f8fd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4int number_of_replications, G4Transform3D replication_transf, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
    <a id="Item9_c31" onkeydown="return searchResults.NavChild(event,9,31)" onkeypress="return searchResults.NavChild(event,9,31)" onkeyup="return searchResults.NavChild(event,9,31)" class="SRScope" href="../classFibreConstructor.html#a607bb53b116dd0fd0d7b6f1e6a3b330c" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item9_c32" onkeydown="return searchResults.NavChild(event,9,32)" onkeypress="return searchResults.NavChild(event,9,32)" onkeyup="return searchResults.NavChild(event,9,32)" class="SRScope" href="../classFibreConstructor.html#a4e0c61332c16104ade4514e7a76a0b52" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item9_c33" onkeydown="return searchResults.NavChild(event,9,33)" onkeypress="return searchResults.NavChild(event,9,33)" onkeyup="return searchResults.NavChild(event,9,33)" class="SRScope" href="../classFibreConstructor.html#ad6661863cfc89acf179ad000159b5e51" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item9_c34" onkeydown="return searchResults.NavChild(event,9,34)" onkeypress="return searchResults.NavChild(event,9,34)" onkeyup="return searchResults.NavChild(event,9,34)" class="SRScope" href="../classFibreConstructor.html#ac2a62c297cca3d175bdeb9864296d473" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix)</a>
    <a id="Item9_c35" onkeydown="return searchResults.NavChild(event,9,35)" onkeypress="return searchResults.NavChild(event,9,35)" onkeyup="return searchResults.NavChild(event,9,35)" class="SRScope" href="../classFibreConstructor.html#ac9d1de66cdceb79df27ad8e40e33fddb" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother)</a>
    <a id="Item9_c36" onkeydown="return searchResults.NavChild(event,9,36)" onkeypress="return searchResults.NavChild(event,9,36)" onkeyup="return searchResults.NavChild(event,9,36)" class="SRScope" href="../classFibreConstructor.html#a4d1503885af6ec49a9bcdefcd700c597" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters)</a>
    <a id="Item9_c37" onkeydown="return searchResults.NavChild(event,9,37)" onkeypress="return searchResults.NavChild(event,9,37)" onkeyup="return searchResults.NavChild(event,9,37)" class="SRScope" href="../classFibreConstructor.html#a25b6e5bbde300fd5e9d61f44f08e8f1a" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity)</a>
    <a id="Item9_c38" onkeydown="return searchResults.NavChild(event,9,38)" onkeypress="return searchResults.NavChild(event,9,38)" onkeyup="return searchResults.NavChild(event,9,38)" class="SRScope" href="../classFibreConstructor.html#a44188421136bfe28310e575bb2c7e12f" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha)</a>
    <a id="Item9_c39" onkeydown="return searchResults.NavChild(event,9,39)" onkeypress="return searchResults.NavChild(event,9,39)" onkeyup="return searchResults.NavChild(event,9,39)" class="SRScope" href="../classFibreConstructor.html#a997fd84bfe918ee810228a88b259a8fd" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment)</a>
    <a id="Item9_c40" onkeydown="return searchResults.NavChild(event,9,40)" onkeypress="return searchResults.NavChild(event,9,40)" onkeyup="return searchResults.NavChild(event,9,40)" class="SRScope" href="../classFibreConstructor.html#aa04ed5c04d14bbef4b89068d9d256462" target="_parent">FibreConstructor::ConstructFibres(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4int number_of_replications, G4Transform3D replication_transf, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4bool startPoint_reflective, G4double startPoint_reflectivity, G4bool endPoint_roughened, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_should_embedment_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructlutwrapping">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructlutwrapping')">ConstructLUTWrapping</a>
  <div class="SRChildren">
    <a id="Item10_c0" onkeydown="return searchResults.NavChild(event,10,0)" onkeypress="return searchResults.NavChild(event,10,0)" onkeyup="return searchResults.NavChild(event,10,0)" class="SRScope" href="../classG4Wrapping.html#a4887710b86853396a312169b5faa4e13" target="_parent">G4Wrapping::ConstructLUTWrapping()</a>
    <a id="Item10_c1" onkeydown="return searchResults.NavChild(event,10,1)" onkeypress="return searchResults.NavChild(event,10,1)" onkeyup="return searchResults.NavChild(event,10,1)" class="SRScope" href="../classScintillatorTileConstructor.html#ade8534176217cebe16b12b439d9b1e97" target="_parent">ScintillatorTileConstructor::ConstructLUTWrapping()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructparticle">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../classPhysicsList.html#af7906507122c985d2da3e61c56efe60e" target="_parent">ConstructParticle</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructphotondetector">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructphotondetector')">ConstructPhotonDetector</a>
  <div class="SRChildren">
    <a id="Item12_c0" onkeydown="return searchResults.NavChild(event,12,0)" onkeypress="return searchResults.NavChild(event,12,0)" onkeyup="return searchResults.NavChild(event,12,0)" class="SRScope" href="../classPhotonDetectorConstructor.html#a5231ee5aa1945c73a7fdadf4a43af34b" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item12_c1" onkeydown="return searchResults.NavChild(event,12,1)" onkeypress="return searchResults.NavChild(event,12,1)" onkeyup="return searchResults.NavChild(event,12,1)" class="SRScope" href="../classPhotonDetectorConstructor.html#af9c48d88c559bcf4c59254ba4d16cb41" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name)</a>
    <a id="Item12_c2" onkeydown="return searchResults.NavChild(event,12,2)" onkeypress="return searchResults.NavChild(event,12,2)" onkeyup="return searchResults.NavChild(event,12,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#a6e0c7d8f42b7cf80055b74d455bb9ff7" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference)</a>
    <a id="Item12_c3" onkeydown="return searchResults.NavChild(event,12,3)" onkeypress="return searchResults.NavChild(event,12,3)" onkeyup="return searchResults.NavChild(event,12,3)" class="SRScope" href="../classPhotonDetectorConstructor.html#ae2eff2a04d8ce4d252a88ae0bb3d11e6" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item12_c4" onkeydown="return searchResults.NavChild(event,12,4)" onkeypress="return searchResults.NavChild(event,12,4)" onkeyup="return searchResults.NavChild(event,12,4)" class="SRScope" href="../classPhotonDetectorConstructor.html#a02e4d84c910fbf0e9cc423a014d03123" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetector(G4double edge_length, G4VPhysicalVolume *mother_volume, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructphotondetectors">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructphotondetectors')">ConstructPhotonDetectors</a>
  <div class="SRChildren">
    <a id="Item13_c0" onkeydown="return searchResults.NavChild(event,13,0)" onkeypress="return searchResults.NavChild(event,13,0)" onkeyup="return searchResults.NavChild(event,13,0)" class="SRScope" href="../classPhotonDetectorConstructor.html#a2134c8082c51aa1bfde99cca4a6f9959" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item13_c1" onkeydown="return searchResults.NavChild(event,13,1)" onkeypress="return searchResults.NavChild(event,13,1)" onkeyup="return searchResults.NavChild(event,13,1)" class="SRScope" href="../classPhotonDetectorConstructor.html#a703301cfe82616a2097ab9a2924ddead" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name)</a>
    <a id="Item13_c2" onkeydown="return searchResults.NavChild(event,13,2)" onkeypress="return searchResults.NavChild(event,13,2)" onkeyup="return searchResults.NavChild(event,13,2)" class="SRScope" href="../classPhotonDetectorConstructor.html#adf5e5b86c30f23777ec19fb2407e8f9f" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference)</a>
    <a id="Item13_c3" onkeydown="return searchResults.NavChild(event,13,3)" onkeypress="return searchResults.NavChild(event,13,3)" onkeyup="return searchResults.NavChild(event,13,3)" class="SRScope" href="../classPhotonDetectorConstructor.html#ab3ed76ccf46b1069f9f998b99352823f" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item13_c4" onkeydown="return searchResults.NavChild(event,13,4)" onkeypress="return searchResults.NavChild(event,13,4)" onkeyup="return searchResults.NavChild(event,13,4)" class="SRScope" href="../classPhotonDetectorConstructor.html#afc89bd9c4c3623a8f09fe12b33dff92c" target="_parent">PhotonDetectorConstructor::ConstructPhotonDetectors(G4double edge_length, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String photon_detector_name, G4ThreeVector sensitive_surface_normal_relative_to_reference, G4ThreeVector sensitive_surface_position_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructprocess">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../classPhysicsList.html#a9c08bc28eba2ae62104b967280901a3f" target="_parent">ConstructProcess</a>
  <span class="SRScope">PhysicsList</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintillator">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructscintillator')">ConstructScintillator</a>
  <div class="SRChildren">
    <a id="Item15_c0" onkeydown="return searchResults.NavChild(event,15,0)" onkeypress="return searchResults.NavChild(event,15,0)" onkeyup="return searchResults.NavChild(event,15,0)" class="SRScope" href="../classScintillatorTileConstructor.html#acdc06d95209dc7469ed5014a9f5e2efe" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item15_c1" onkeydown="return searchResults.NavChild(event,15,1)" onkeypress="return searchResults.NavChild(event,15,1)" onkeyup="return searchResults.NavChild(event,15,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a98ad7dbd568dbf34fd3d07b47acf3223" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name)</a>
    <a id="Item15_c2" onkeydown="return searchResults.NavChild(event,15,2)" onkeypress="return searchResults.NavChild(event,15,2)" onkeyup="return searchResults.NavChild(event,15,2)" class="SRScope" href="../classScintillatorTileConstructor.html#a1d7c0583e174986f45a4d705d7fb5383" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item15_c3" onkeydown="return searchResults.NavChild(event,15,3)" onkeypress="return searchResults.NavChild(event,15,3)" onkeyup="return searchResults.NavChild(event,15,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a8168fa75996b2b14fc8b3cd4731565c1" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item15_c4" onkeydown="return searchResults.NavChild(event,15,4)" onkeypress="return searchResults.NavChild(event,15,4)" onkeyup="return searchResults.NavChild(event,15,4)" class="SRScope" href="../classScintillatorTileConstructor.html#af05dc73b839c3b13138811d86308a76a" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item15_c5" onkeydown="return searchResults.NavChild(event,15,5)" onkeypress="return searchResults.NavChild(event,15,5)" onkeyup="return searchResults.NavChild(event,15,5)" class="SRScope" href="../classScintillatorTileConstructor.html#a95ff54ad3dbf31fc8334d77874032002" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre)</a>
    <a id="Item15_c6" onkeydown="return searchResults.NavChild(event,15,6)" onkeypress="return searchResults.NavChild(event,15,6)" onkeyup="return searchResults.NavChild(event,15,6)" class="SRScope" href="../classScintillatorTileConstructor.html#aa60a4adbeda5714c91bfc2f7668cd2e7" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file)</a>
    <a id="Item15_c7" onkeydown="return searchResults.NavChild(event,15,7)" onkeypress="return searchResults.NavChild(event,15,7)" onkeyup="return searchResults.NavChild(event,15,7)" class="SRScope" href="../classScintillatorTileConstructor.html#af7b975ae456ec0505083d8e7f3f887c4" target="_parent">ScintillatorTileConstructor::ConstructScintillator(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructscintillators">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructscintillators')">ConstructScintillators</a>
  <div class="SRChildren">
    <a id="Item16_c0" onkeydown="return searchResults.NavChild(event,16,0)" onkeypress="return searchResults.NavChild(event,16,0)" onkeyup="return searchResults.NavChild(event,16,0)" class="SRScope" href="../classScintillatorTileConstructor.html#aac4a7b3ffc882232875880f8bf397fd3" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf)</a>
    <a id="Item16_c1" onkeydown="return searchResults.NavChild(event,16,1)" onkeypress="return searchResults.NavChild(event,16,1)" onkeyup="return searchResults.NavChild(event,16,1)" class="SRScope" href="../classScintillatorTileConstructor.html#a10c5965053c511bf73560c51d5547d01" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name)</a>
    <a id="Item16_c2" onkeydown="return searchResults.NavChild(event,16,2)" onkeypress="return searchResults.NavChild(event,16,2)" onkeyup="return searchResults.NavChild(event,16,2)" class="SRScope" href="../classScintillatorTileConstructor.html#ac239abb749b1be306330024baa021232" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference)</a>
    <a id="Item16_c3" onkeydown="return searchResults.NavChild(event,16,3)" onkeypress="return searchResults.NavChild(event,16,3)" onkeyup="return searchResults.NavChild(event,16,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a6ddd2c1125fe33872c9e817dde571214" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume)</a>
    <a id="Item16_c4" onkeydown="return searchResults.NavChild(event,16,4)" onkeypress="return searchResults.NavChild(event,16,4)" onkeyup="return searchResults.NavChild(event,16,4)" class="SRScope" href="../classScintillatorTileConstructor.html#a2815abcf4d689caf47b78ad34f6a8a03" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation)</a>
    <a id="Item16_c5" onkeydown="return searchResults.NavChild(event,16,5)" onkeypress="return searchResults.NavChild(event,16,5)" onkeyup="return searchResults.NavChild(event,16,5)" class="SRScope" href="../classScintillatorTileConstructor.html#ab76b27ac4b5c1d82ee03c50168b24879" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre)</a>
    <a id="Item16_c6" onkeydown="return searchResults.NavChild(event,16,6)" onkeypress="return searchResults.NavChild(event,16,6)" onkeyup="return searchResults.NavChild(event,16,6)" class="SRScope" href="../classScintillatorTileConstructor.html#a22ac1632cc07d4cc69a7e2d27ff1bd7e" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_volume_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file)</a>
    <a id="Item16_c7" onkeydown="return searchResults.NavChild(event,16,7)" onkeypress="return searchResults.NavChild(event,16,7)" onkeyup="return searchResults.NavChild(event,16,7)" class="SRScope" href="../classScintillatorTileConstructor.html#ad46bcfad81d0b5ec29a959a276a38adc" target="_parent">ScintillatorTileConstructor::ConstructScintillators(G4ThreeVector scintillator_dimensions, G4String scintillator_property_file, G4VPhysicalVolume *mother_volume, G4int number_of_replications, G4Transform3D replication_transf, G4String scintillator_name, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4bool cut_dimple, G4double dimple_radius, G4ThreeVector dimple_centre_relative_to_scintillator_centre, G4bool twin_tile, G4String twin_tile_property_file, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructscintisurface">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../classG4ScintillatorTile.html#a04759f7cbe7f31c92b32a1e0b7e934ab" target="_parent">ConstructScintiSurface</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructscintivolume">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../classG4ScintillatorTile.html#abe17737b41bf4ec51114cf720e4a8a26" target="_parent">ConstructScintiVolume</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_constructsurface">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructsurface')">ConstructSurface</a>
  <div class="SRChildren">
    <a id="Item19_c0" onkeydown="return searchResults.NavChild(event,19,0)" onkeypress="return searchResults.NavChild(event,19,0)" onkeyup="return searchResults.NavChild(event,19,0)" class="SRScope" href="../classG4Fibre.html#a414d77a8619bb75f2528b093feec43f7" target="_parent">G4Fibre::ConstructSurface()</a>
    <a id="Item19_c1" onkeydown="return searchResults.NavChild(event,19,1)" onkeypress="return searchResults.NavChild(event,19,1)" onkeyup="return searchResults.NavChild(event,19,1)" class="SRScope" href="../classG4PhotonDetector.html#af921f6e533e65912ead02b347ff3f15a" target="_parent">G4PhotonDetector::ConstructSurface()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructvolumes">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructvolumes')">ConstructVolumes</a>
  <div class="SRChildren">
    <a id="Item20_c0" onkeydown="return searchResults.NavChild(event,20,0)" onkeypress="return searchResults.NavChild(event,20,0)" onkeyup="return searchResults.NavChild(event,20,0)" class="SRScope" href="../classG4Fibre.html#a32baba1ddddc9023754228e7cef91f60" target="_parent">G4Fibre::ConstructVolumes()</a>
    <a id="Item20_c1" onkeydown="return searchResults.NavChild(event,20,1)" onkeypress="return searchResults.NavChild(event,20,1)" onkeyup="return searchResults.NavChild(event,20,1)" class="SRScope" href="../classG4PhotonDetector.html#a4e4217d1391889766e203534d6303915" target="_parent">G4PhotonDetector::ConstructVolumes()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructwrapping">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_constructwrapping')">ConstructWrapping</a>
  <div class="SRChildren">
    <a id="Item21_c0" onkeydown="return searchResults.NavChild(event,21,0)" onkeypress="return searchResults.NavChild(event,21,0)" onkeyup="return searchResults.NavChild(event,21,0)" class="SRScope" href="../classScintillatorTileConstructor.html#ad03d340afce461bbd9ec96d0a9778002" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file)</a>
    <a id="Item21_c1" onkeydown="return searchResults.NavChild(event,21,1)" onkeypress="return searchResults.NavChild(event,21,1)" onkeyup="return searchResults.NavChild(event,21,1)" class="SRScope" href="../classScintillatorTileConstructor.html#ae0fb2d9ac1c4138ddc2236c5a94b777a" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume)</a>
    <a id="Item21_c2" onkeydown="return searchResults.NavChild(event,21,2)" onkeypress="return searchResults.NavChild(event,21,2)" onkeyup="return searchResults.NavChild(event,21,2)" class="SRScope" href="../classScintillatorTileConstructor.html#a74740c0de58f1205162689dbac57b044" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name)</a>
    <a id="Item21_c3" onkeydown="return searchResults.NavChild(event,21,3)" onkeypress="return searchResults.NavChild(event,21,3)" onkeyup="return searchResults.NavChild(event,21,3)" class="SRScope" href="../classScintillatorTileConstructor.html#a28795f0bcfbdf86edd464e644edcbd74" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name, std::vector&lt; G4VPhysicalVolume * &gt; cut_volumes)</a>
    <a id="Item21_c4" onkeydown="return searchResults.NavChild(event,21,4)" onkeypress="return searchResults.NavChild(event,21,4)" onkeyup="return searchResults.NavChild(event,21,4)" class="SRScope" href="../classScintillatorTileConstructor.html#ace174255311f06cb49ba08f10f615bb3" target="_parent">ScintillatorTileConstructor::ConstructWrapping(G4ScintillatorTile *scinti_to_be_wrapped, G4String wrapping_property_file, G4VPhysicalVolume *mother_volume, G4String wrapping_name, std::vector&lt; G4VPhysicalVolume * &gt; cut_volumes, G4bool constructSensitiveDetector)</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingsurface">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../classG4Wrapping.html#aff025cde1a83c77891a4fd8c4fba1e98" target="_parent">ConstructWrappingSurface</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_constructwrappingvolumes">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../classG4Wrapping.html#a1527423c0227c986e6b41b05caac2a03" target="_parent">ConstructWrappingVolumes</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_containsnumber">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../classProperties.html#a5c6063095fcea66fe5fdf7fe2efa94cb" target="_parent">containsNumber</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containsstring">
 <div class="SREntry">
  <a id="Item25" onkeydown="return searchResults.Nav(event,25)" onkeypress="return searchResults.Nav(event,25)" onkeyup="return searchResults.Nav(event,25)" class="SRSymbol" href="../classProperties.html#ae615473de2e805f176302fac17d9f9e0" target="_parent">containsString</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_containstabular">
 <div class="SREntry">
  <a id="Item26" onkeydown="return searchResults.Nav(event,26)" onkeypress="return searchResults.Nav(event,26)" onkeyup="return searchResults.Nav(event,26)" class="SRSymbol" href="../classProperties.html#a9d1a9cea8a47c13523e626df228b3cc5" target="_parent">containsTabular</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_convert">
 <div class="SREntry">
  <a id="Item27" onkeydown="return searchResults.Nav(event,27)" onkeypress="return searchResults.Nav(event,27)" onkeyup="return searchResults.Nav(event,27)" class="SRSymbol" href="../classProperties.html#a94880e10a7d0b6c4bb6cab41b82b41dd" target="_parent">convert</a>
  <span class="SRScope">Properties</span>
 </div>
</div>
<div class="SRResult" id="SR_createcmd">
 <div class="SREntry">
  <a id="Item28" onkeydown="return searchResults.Nav(event,28)" onkeypress="return searchResults.Nav(event,28)" onkeyup="return searchResults.Nav(event,28)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_createcmd')">createCmd</a>
  <div class="SRChildren">
    <a id="Item28_c0" onkeydown="return searchResults.NavChild(event,28,0)" onkeypress="return searchResults.NavChild(event,28,0)" onkeyup="return searchResults.NavChild(event,28,0)" class="SRScope" href="../classG4UiMessengerUtil.html#a8f574f4143b8616af1f349a57b7e24e9" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, bool defaultValue)</a>
    <a id="Item28_c1" onkeydown="return searchResults.NavChild(event,28,1)" onkeypress="return searchResults.NavChild(event,28,1)" onkeyup="return searchResults.NavChild(event,28,1)" class="SRScope" href="../classG4UiMessengerUtil.html#a32db105a4e6b03800cdaf363b31c885f" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, int defaultValue)</a>
    <a id="Item28_c2" onkeydown="return searchResults.NavChild(event,28,2)" onkeypress="return searchResults.NavChild(event,28,2)" onkeyup="return searchResults.NavChild(event,28,2)" class="SRScope" href="../classG4UiMessengerUtil.html#a9d5584f65323db731336a5b447c47c30" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, unsigned int defaultValue)</a>
    <a id="Item28_c3" onkeydown="return searchResults.NavChild(event,28,3)" onkeypress="return searchResults.NavChild(event,28,3)" onkeyup="return searchResults.NavChild(event,28,3)" class="SRScope" href="../classG4UiMessengerUtil.html#a76f28d1ccd17cba24e75746a2f26df3c" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue)</a>
    <a id="Item28_c4" onkeydown="return searchResults.NavChild(event,28,4)" onkeypress="return searchResults.NavChild(event,28,4)" onkeyup="return searchResults.NavChild(event,28,4)" class="SRScope" href="../classG4UiMessengerUtil.html#a9063e4801c19309f912222a20416c9a3" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4String defaultValue)</a>
    <a id="Item28_c5" onkeydown="return searchResults.NavChild(event,28,5)" onkeypress="return searchResults.NavChild(event,28,5)" onkeyup="return searchResults.NavChild(event,28,5)" class="SRScope" href="../classG4UiMessengerUtil.html#a196a932c258af281014ed8e24bb299db" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, double defaultValue, G4String defaultUnit)</a>
    <a id="Item28_c6" onkeydown="return searchResults.NavChild(event,28,6)" onkeypress="return searchResults.NavChild(event,28,6)" onkeyup="return searchResults.NavChild(event,28,6)" class="SRScope" href="../classG4UiMessengerUtil.html#ad31722cdb5380e9b3f2af82b4e375ba5" target="_parent">G4UiMessengerUtil::createCmd(G4UImessenger *messenger, G4String path, G4String name, G4ThreeVector defaultValue, G4String defaultUnit)</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
